Subject: Ticket Assigned - Article Feedback - How will I receive a refund if I paid through TABBY?
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 04:33:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How will I receive a refund if I paid through TABBY? Feedback for:  How will I receive a refund if I paid through TABBY? Dear. 
 I have acct in splash and i purchase some items on last november but  i received wrong items then i returned it. I paid by cash and cash cerdit show on sukran . Then i went to vacation when i came back to uae it have not show cardit balance please assit me . 
 Thank you 
RAJU https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5650055